span.dealer-title,
.dealer-state,
.dealer-location {
	padding: 15px 0;
}

.dealer-info {
	display: flex;
	width: 100%;
}

.dealer-wrp br,
.tablepress thead {
	display: none;
}

.dealer-wrp {
	padding: 15px 15px 15px 30px;
}

.dealer-name {
	width: 50%;
}

.dealer-wrp h5 {
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1px;
	color: #fff;
	font-family: "Dyno", Sans-serif;
}

.dealer-name {
	flex-direction: column;
	display: flex;
	width: 60%;
}

.tablepress tr {
	width: 100% !important;
	background-color: #ffffff1f;
	backdrop-filter: blur(5px);
	padding: 0; /*display: flex;*/
	border-bottom: 10px solid transparent;
	justify-content: space-between;
	border-radius: 10px;
	margin: 15px 0;
}

.dealer-location p,
span.dealer-state {
	color: #fff;
}

span.dealer-title {
	font-size: 22px;
	padding-right: 15px;
	font-weight: 700;
	font-family: "Arial, Helvetica, sans-serif", Sans-serif !important;
	color: #fff;
}

.dealer-contact-info br {
	display: none;
}

.dealer-contact-info {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.dealer-contact-info a,
.dealer-contact-info button {
	width: 90%;
}

.tablepress td:nth-child(2) {
	width: 60%;
	padding: 0;
}

.tablepress td:first-child {
	width: 40%;
	padding: 0;
}

.tablepress td:first-child img {
	width: 100%;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.dt-scroll-head {
	display: none;
}

.dealer-contact-info a,
.dealer-contact-info button {
	width: 90%;
	text-align: left;
}

.dealer-contact-info button {
	background: transparent !important;
	border: 1px solid #fff;
	border-radius: 5px;
	letter-spacing: 1px;
}

.dealer-contact-info button img {
	transform: translate(-15px,0px);
}

.dealer-contact-info button span:after {
	content: '';
	width: 20px;
	display: block;
	background: url(https://csttires.my/wp-content/uploads/2023/04/cst-arrow-right-w-1-1.svg);
	height: 20px;
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 18px;
}

.dealer-contact-info button {
	color: #fff !important;
}

.tablepress>*+tbody>*>*,
.tablepress>tbody>*~*>*,
.tablepress>tfoot>*>* {
	border-top: none;
}

.dt-paging .dt-paging-button.disabled,
.dt-paging .dt-paging-button {
	color: #fff;
}